2.1.1 not working on 10.10.5

Is this still a problem or has something in the links Steve gave fixed it?

The “Gestalt” warning is probably not directly relevant to Audacity not launching - I am still on 10.10.2 and see the same warnings for Audacity, Firefox and other non-Apple apps. This http://www.edenwaith.com/development/devlog/index.php?p=57 explains the warning quite understandably - ideally it’s something we should fix (that is, use the new operatingSystemVersion method to determine version of OS X on Yosemite, but use other fallback methods on earlier OS X).

Gale